footer{
    display: flex;
    background-color: rgb(218, 215, 211);
    gap: 20%;
    justify-content: center;
    text-align: center;
}

.footer_categories ul{
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
}

#footer {
    min-height: 120px;
}


footer ul{
    list-style: none;
    padding: 0;
}

footer .socials {
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 2vw;
}

footer img {
    height: 40px;
}


footer p{
    margin: 0 0 10px 0;
}

@media (max-width: 700px) {
    footer{
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
}